#/bin/bash
if [ $# -eq 0 ]; then
    echo "Usage: list.sh [Storage disk root path]";
    exit 2;
fi
ssrc="";
if [ -z $1 ]; then
  ssrc="/mnt";
else
  ssrc="$1";
fi
for cf in $ssrc/tabls/*; do
  if [ -e "$cf" ] && [ -f "$cf" ]; then
    echo $(basename "$cf" ".tbl");
  fi
done
exit 0;
